<?php

class m151022_094132_user_tracking_table_enlarge_data_size_column extends MyDbMigration
{

  public function up()
  {
    $this->alterColumn ( 'user_tracking_table', 'data', 'MEDIUMBLOB' );
  }

  public function down()
  {
    return true;
  }
}
    